/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.0
*/

@import url("../Total/style.css");


.boxed-main-layout #wrap .container {padding-left:20px; padding-right:20px;
}

#site-header-inner.container.clr {padding-left:20px; padding-right:20px;
    background: #292F31 url(images/topheader_bk.gif) no-repeat center top;
}

div#content-wrap.container.clr {background: #292F31 url(images/wrapper_bk.gif) repeat-y center top;
}

#site-navigation li {border-right: 0px;}

.navbar-style-two .dropdown-menu > li > a {padding: 0 10px;}

#footer-bottom {border-top: 6px solid #97713d;}

.boxed-main-layout.wrap-boxshadow #wrap {
    -khtml-box-shadow: 0 4px 50px rgba(0, 0, 0, .4)!important;
    -webkit-box-shadow: 0 4px 50px rgba(0, 0, 0, .4)!important;
    -moz-box-shadow: 0 4px 50px rgba(0, 0, 0, .4)!important;
    box-shadow: 0 4px 50px rgba(0, 0, 0, .4)!important;
}

#wrapper {
    width: 941px;
    background: #292F31 url(images/wrapper_bk.gif) no-repeat center top;
    padding: 0 19px 0 20px;
    margin: 10px auto 0px;
    -webkit-background-size: 980px 5000px;
    border-top: 5px solid #a0793d;
}